<html>
<table border="1" cellspacing="0">
    <tr>
        <td>do with</td>
        <td colspan="2">com.greenpepper.maven.plugin.CountFixture</td>
    </tr>
    <tr>
        <td>display</td>
        <td>count to</td>
        <td>1</td>
    </tr>
    <tr>
        <td>end</td>
    </tr>
</table>
</html>